gnome-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Canvas item for drawing ellipses and circles

A canvas item for drawing ellipses and circles. The parameters are defined in the parent classes including which is shared with items as well.

Gnome.CanvasRE GLib.IWrapper System.IDisposable
- Method
  System.Void Disposes the resources associated with the object.
- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of CanvasEllipse, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Constructor
  Create a new object
  The that this belongs to.
  The newly-created object
- Property
  GLib.GType GType Property. a Returns the native value for .
- Constructor
  Protected Constructor.
  a
  a
  Chain to this constructor if you have manually registered a native value for your subclass.
- Constructor
  To be added
  a
  To be added